[
  {
    "chunk_id": 1,
    "chunk_type": "dataset",
    "human_description": "This is dataset 'CrosstabDataset' definition for report 'AccessibleReport'. Contains 4 fields: Category, Type, Year, Quantity. Contains 0 parameters: none. No query.",
    "raw_xml": "<dataset name=\"CrosstabDataset\" uuid=\"8d840d56-f9c3-4fc9-9b27-68f869d1946c\">\n\t\t<property name=\"com.jaspersoft.studio.data.sql.tables\" value=\"\" />\n\t\t<property name=\"com.jaspersoft.studio.data.defaultdataadapter\" value=\"Sample DB\" />\n\t\t<property name=\"net.sf.jasperreports.data.adapter\" value=\"data/ProductsCsvDataAdapter.jrdax\" />\n\t\t<field name=\"Category\" class=\"java.lang.String\" />\n\t\t<field name=\"Type\" class=\"java.lang.String\" />\n\t\t<field name=\"Year\" class=\"java.lang.Integer\" />\n\t\t<field name=\"Quantity\" class=\"java.lang.Integer\" />\n\t</dataset>\n\t",
    "context": "Report 'AccessibleReport' dataset 'CrosstabDataset'",
    "metadata": {
      "dataset_name": "CrosstabDataset",
      "field_names": [
        "Category",
        "Type",
        "Year",
        "Quantity"
      ],
      "parameter_names": [],
      "query": "",
      "query_language": "",
      "properties": {
        "com.jaspersoft.studio.data.defaultdataadapter": "Sample DB",
        "net.sf.jasperreports.data.adapter": "data/ProductsCsvDataAdapter.jrdax"
      }
    }
  },
  {
    "chunk_id": 1,
    "chunk_type": "dataset",
    "human_description": "This is dataset 'CrosstabDataset' definition for report 'AccessibleReport'. Contains 4 fields: Category, Type, Year, Quantity. Contains 0 parameters: none. No query.",
    "raw_xml": "<dataset name=\"CrosstabDataset\" uuid=\"8d840d56-f9c3-4fc9-9b27-68f869d1946c\">\n\t\t<property name=\"com.jaspersoft.studio.data.sql.tables\" value=\"\" />\n\t\t<property name=\"com.jaspersoft.studio.data.defaultdataadapter\" value=\"Sample DB\" />\n\t\t<property name=\"net.sf.jasperreports.data.adapter\" value=\"data/ProductsCsvDataAdapter.jrdax\" />\n\t\t<field name=\"Category\" class=\"java.lang.String\" />\n\t\t<field name=\"Type\" class=\"java.lang.String\" />\n\t\t<field name=\"Year\" class=\"java.lang.Integer\" />\n\t\t<field name=\"Quantity\" class=\"java.lang.Integer\" />\n\t</dataset>\n\t",
    "context": "Report 'AccessibleReport' dataset 'CrosstabDataset'",
    "metadata": {
      "dataset_name": "CrosstabDataset",
      "field_names": [
        "Category",
        "Type",
        "Year",
        "Quantity"
      ],
      "parameter_names": [],
      "query": "",
      "query_language": "",
      "properties": {
        "com.jaspersoft.studio.data.defaultdataadapter": "Sample DB",
        "net.sf.jasperreports.data.adapter": "data/ProductsCsvDataAdapter.jrdax"
      }
    }
  }
]